body,form,label,td,div,span,dd,dt,dl,li,input,textarea{
	font:12px arial,verdana,tahoma,sans-serif;
	color : Black;
}

.path{
	color:#696969;
	}

ul, ul li{
	margin-bottom : 2px;
	margin-top : 2px;
}


.menu,.menu a,.menu a:hover,a.menu,a.menu:hover{
	font:bold 11px  arial,verdana,tahoma,sans-serif;
	color:#003463;
	text-decoration:none;
	}
	
.subtheme,.subtheme a,.subtheme a:hover,a.subtheme,a.subtheme:hover{
	font:10px  arial,verdana,tahoma,sans-serif;
	color:#003463;
	text-decoration:none;
	}
	
.second,.second a,.second a:hover,a.second,a.second:hover{
	font:bold 10px  arial,verdana,tahoma,sans-serif;
	color:#003463;
	text-decoration:yes;
	}
td.chapter{
	font:bold 11px arial, verdana,tahoma, sans-serif;
	color:#FFFFFF;
	letter-spacing : 1px;
}

.tbl,.tbl a{
	color:#000000;
	font: 10px verdana,arial,tahoma,sans-serif;
	text-decoration:none;
	padding-left:3px;
	}
	
	
.tbl a:hover{
	text-decoration:underline;
	}
.bannerType{
	font:bold 10px verdana,arial,sans-serif;
	color:#FFFFFF;
	}

.bannerType a,.bannerType a:active,.bannerType a:visited{
	font:bold 10px verdana,arial,sans-serif;
	color:#005971;
	text-decoration:none;
	}

.bannerType a:hover{
	font:bold 10px verdana,arial,sans-serif;
	color:#28819a;
	text-decoration:none;
	}


p.selectBox{
	width:98%;padding:6px;font: 11px verdana,arial,sans-serif;color:#000000;border-width:0px;background:#e6e3d6;margin-top:0;margin-bottom:0;
}
p.lastNews{
	margin-left:4px;
	}

b{font-weight:bold}
i,em{font-style:italic}
label{}


input.search{
	width:50px;
	font: 10px arial,verdana,sans-serif;
	};
input.survey{
	width:65px;
	font: 10px arial,verdana,sans-serif;
	};
input.form{
	background-color:#A3B2BC;
	font-family:verdana, arial, sans-serif;
	font-size:10px;
	width:68px;
	padding-top:0px;
	margin:0px;
	height:20px;
}

input.check{
	border:1px solid #456B7A;
	margin:0px;
	padding:0px;
	height:15px;
	width:15px;
	}

ul.newsText{font:11px verdana,tahoma,arial,sans-serif;color:#003f50;line-height:150%;margin-left:20px;margin-top:7px;}

form, form input{padding: 0px 0px 0px 0px;margin: 0px 0px 0px 0px;}

.newsTime{
	font:bold 10px arial,verdana,tahoma,sans-serif;
	color:#ffffff;
	}

.newsLead, a .newsLead{
	font:bold 13px arial,verdana,tahoma,sans-serif;
	color:#000000;
	margin-top:7px;
	margin-bottom:7px;
	text-decoration:none;
	}

.news{
	font:12px arial,verdana,tahoma,sans-serif;
	color:#000000;
	text-decoration:none;
	
	}


.newsLinks{
	font: 11px arial,verdana,tahoma,sans-serif;
	color:#336666;
	text-decoration:none;
	}
a.newsLinks,a.newsLinks:hover{
	font: 11px arial,verdana,tahoma,sans-serif;
	color:#336666;
	text-decoration:underline;
	}
.copyright{font: 10px verdana,tahoma,arial,sans-serif;color:#282828;}

.copyright a,.copyright a:active,.copyright a:visited,.copyright a:hover{font: 10px verdana,tahoma,arial,sans-serif;color:#282828;text-decoration:none;}


.banner{border:1px solid;border-color:#456B7A;}

.error{
	font:11px Verdana;
	font-weight: bold;
	color: red;
	text-decoration:none;
	}
	
 .error a:hover, .error a{
	font:11px Verdana;
	color:red;
	font-weight:bold;
	text-decoration:underline;
	}